package com.qmth.themis.business.bean.exam;

import com.fasterxml.jackson.databind.annotation.JsonSerialize;
import com.fasterxml.jackson.databind.ser.std.ToStringSerializer;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@ApiModel("上传个人试卷结构参数")
public class StudentPaperStructParamBean {

	@JsonSerialize(using = ToStringSerializer.class)
	@ApiModelProperty("考试记录id")
	private Long recordId;
	
	@ApiModelProperty("试卷结构json字符串")
	private String content;

	public Long getRecordId() {
		return recordId;
	}

	public void setRecordId(Long recordId) {
		this.recordId = recordId;
	}

	public String getContent() {
		return content;
	}

	public void setContent(String content) {
		this.content = content;
	}


	
}
